[ 
https://issues.apache.org/jira/browse/AMBARI-18535?page=com.atlassian.jira.plugin.system.issuetabpanels:comment-tabpanel&focusedCommentId=15577098#comment-15577098
 ] 

Hudson commented on AMBARI-18535:
---------------------------------

SUCCESS: Integrated in Jenkins build Ambari-branch-2.5 #152 (See 
[https://builds.apache.org/job/Ambari-branch-2.5/152/])
AMBARI-18535 Ambari is not picking up the latest repo for HDP-2.4 (zhewang: 
[http://git-wip-us.apache.org/repos/asf?p=ambari.git&a=commit&h=dc3e200cba9f8a99430b220efa0bea99f3b5b060])
* (edit) ambari-web/app/controllers/installer.js


> Ambari is not picking up the latest repo for HDP-2.4
> ----------------------------------------------------
>
>                 Key: AMBARI-18535
>                 URL: https://issues.apache.org/jira/browse/AMBARI-18535
>             Project: Ambari
>          Issue Type: Bug
>          Components: ambari-web
>    Affects Versions: 2.5.0
>            Reporter: Zhe (Joe) Wang
>            Assignee: Zhe (Joe) Wang
>             Fix For: 2.5.0
>
>         Attachments: AMBARI-18535.v0.patch
>
>
> During fresh deployment, if HDP-2.4 is chosen then Ambari does not default to 
> the latest 2.4 release, HDP-2.4.2. This is likely because VDF files do not 
> exist for HDP-2.4 release and the older mechanism of picking the latest repo 
> URL form the hdp_urlinfo.json does not work. HDP-2.4.0 is chosen where as the 
> latest is HDP-2.4.2



--
This message was sent by Atlassian JIRA
(v6.3.4#6332)

Reply via email to